Bug 2284 - Programs tab misspells "Observed"
Summary: Programs tab misspells "Observed"
Status: RESOLVED FIXED
Alias: None
Product: frysk
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
: P2 normal
Target Milestone: ---
Assignee: Andrew Cagney
URL:
Keywords:
Depends on:
Blocks: 2004 3401
  Show dependency treegraph
 
Reported: 2006-02-06 20:38 UTC by Andrew Cagney
Modified: 2006-10-19 18:52 UTC (History)
0 users

See Also:
Host:
Target:
Build:
Last reconfirmed:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Cagney 2006-02-06 20:38:32 UTC
From: https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=179878

Description of problem:

The Programs tab states, "Observered Executable".

Version-Release number of selected component (if applicable):

frysk-0.0.1.2005.12.14.15.12-0.EL4.3
Comment 1 Phil Muldoon 2006-02-06 20:49:44 UTC
Fixed in HEAD.